.WaGadgetMenuHorizontal .menuInner ul ul:before {
border-left: 5px solid #BD2635;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a > span {

font-size: 16px;
padding: 18px 8px;

}
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-56MN02BKWR"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-56MN02BKWR');
</script>